Texa DeskDevelopers

Texa Desk Application API · Integrations

Delete an Integration Hook

DELETE/api/v1/accounts/{account_id}/integrations/hooks/{hook_id}

Authorization

api_access_tokenheaderrequired

A person's access token (Texa Desk, Profile settings → Access token) or an agent bot's token, in the api_access_token header. It acts as that person, with their role's permissions.

Path parameters

account_idintegerrequired

The numeric ID of the account

hook_idintegerrequired

The numeric ID of the integration hook

Responses

200

Success

401

Unauthorized

descriptionstring
errorsarray of object
errors[].fieldstring
errors[].messagestring
errors[].codestring
404

The hook does not exist in the account

descriptionstring
errorsarray of object
errors[].fieldstring
errors[].messagestring
errors[].codestring